@charset "UTF-8";
/* css [Contents] */

@import url("tabs-navi.css");

/* Common Parts */
/*---------------------------------------------------- */
/* Sitewise */
/*---------------------------------------------------- */
#main-cont-title {
	padding: 0;
	margin: 0;
	width: 100%;
	background: url("../images/common/img_sitewise.png") center center no-repeat;
	background-size: cover;
	position: relative;
}
#main-cont-title .wrapper {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
	position: relative;
	display: table;
}
#main-cont-title .wrapper h1 {
	padding: 0;
	margin: 0;
	color: #1d1e1f;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 800;
	line-height: 1.2;
	text-align: center;
	text-shadow: 1px 1px 2px #fff;
	letter-spacing: 0.2em;
}
#main-cont-title .wrapper h1#headname {
	padding: 0;
	margin: 0;
	color: #1d1e1f;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 800;
	line-height: 1.2;
	text-align: center;
	text-shadow: 1px 1px 2px #fff;
	letter-spacing: 0.2em;
	display: table-cell;
}
#main-cont-title .wrapper p {
	padding: 0;
	margin: 0;
	color: #7d7e7f;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	line-height: 1.2;
	text-align: center;
	text-shadow: 1px 1px 2px #fff;
	letter-spacing: 0.2em;
}
#main-cont-title .wrapper h2#headname {
	padding: 0;
	margin: 0;
	color: #1d1e1f;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 800;
	line-height: 1.2;
	text-align: center;
	text-shadow: 1px 1px 2px #fff;
	letter-spacing: 0.2em;
	display: table-cell;
}

/*---------------------------------------------------- */
/* Main Contents */
/*---------------------------------------------------- */
#maincontainer #contents {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
	position: relative;
}

/*---------------------------------------------------- */
/* Breadcrumbs */
/*---------------------------------------------------- */
.rcrumbs {
	padding: 0 10px;
	margin: 0 auto;
	max-width: 1060px;
	width: 98%;
	height: auto;
	font-size: 11px;
	white-space: nowrap;
}
.rcrumbs > ul {
  padding: 0;
  list-style: none;
}
.rcrumbs > ul > li {
  overflow: hidden;
  display: none;
}
.rcrumbs > ul > li.show {
  display: inline-block;
}
.rcrumbs > ul > li.ellipsis {
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
}
.rcrumbs a {
  color: #83878b;
  text-decoration: none;
}
.rcrumbs a:hover {
  color: #048ddb;
}
.rcrumbs .divider {
  color: #bfc4c5;
  padding: 0 5px;
}

/*---------------------------------------------------- */
/* P */
/*---------------------------------------------------- */
.textbox, .textbox2 {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.textbox p, .textbox2 p {
	padding: 0;
	margin: 0;
	color: #3d3e3f;
	font-weight: 500;
	line-height: 1.6;
}

/*---------------------------------------------------- */
/* Coming soon */
/*---------------------------------------------------- */
#coming-soon {
	padding: 35px 0;
	margin: 0 auto;
	width: 92%;
	max-width: 900px;
	height: auto;
	background-color: #d8fbf6;
	border: solid 2px #229e75;
	border-radius: 20px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	position: relative;
}
#coming-soon .waku_coming {
	padding: 0;
	margin: 0 auto;
	width: 92%;
	height: auto;
}

#coming-soon .waku_coming h2 {
	padding: 0;
	margin: 0 0 1em;
	color: #058d60;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 32px;
	font-weight: 800;
	line-height: 1.0;
	text-align: center;
	letter-spacing: 0.2em;
}
#coming-soon .waku_coming p {
	padding: 0;
	margin: 0;
	color: #646c6e;
	font-size: 22px;
	line-height: 1.0;
	text-align: center;
}

/*---------------------------------------------------- */
/* Section */
/*---------------------------------------------------- */
section {
	width: 100%;
	height: auto;
}

/*== Begin ==*/
#sectBegin, #sectSecond, #sectThird, #sectFour, #sectFifth, #sectSixth, #sectSeven {
	margin: 0 auto;
	width: 100%;
	height: auto;
}
#sectFirst {
	margin: 0 auto;
	width: 100%;
	height: auto;
}
#sect001, #sect002, #sect003, #sect004, #sect005, #sect006, #sect007, #sect008, #sect009, #sect010, #sect011, #sect012,
#sect001-t, #sect002-t, #sect003-t, #sect004-t, #sect005-t, #sect006-t, #sect007-t, #sect008-t, #sect009-t, #sect010-t, #sect011-t, #sect012-t,
#sect001-b, #sect002-b, #sect003-b, #sect004-b, #sect005-b, #sect006-b, #sect007-b, #sect008-b, #sect009-b, #sect010-b, #sect011-b, #sect012-b {
	margin: 0 auto;
	width: 100%;
	height: auto;
}
#sect001Half, #sect002Half, #sect003Half, #sect004Half, #sect005Half, #sect006Half, #sect007Half, #sect008Half, #sect009Half, #sect010Half, #sect011Half, #sect012Half {
	margin: 0 auto;
	width: 100%;
	height: auto;
}
#sect001Half-t, #sect002Half-t, #sect003Half-t, #sect004Half-t, #sect005Half-t, #sect006Half-t, #sect007Half-t, #sect008Half-t, #sect009Half-t, #sect010Half-t, #sect011Half-t, #sect012Half-t {
	margin: 0 auto;
	width: 100%;
	height: auto;
}
#sect001Half-b, #sect002Half-b, #sect003Half-b, #sect004Half-b, #sect005Half-b, #sect006Half-b, #sect007Half-b, #sect008Half-b, #sect009Half-b, #sect010Half-b, #sect011Half-b, #sect012Half-b {
	margin: 0 auto;
	width: 100%;
	height: auto;
}

/*== Main ==*/
.sectMain, .sectMain2, .sectMain3 {
	padding: 0;
	margin: 0 auto;
	height: auto;
}

/*== Waku ==*/
.waku_sect {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.sectbox {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_area {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.areabox {
	padding: 0;
	margin: 0 auto;
	height: auto;
}


/*  PC  */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* Sitewise */
/*---------------------------------------------------- */
#main-cont-title {
	margin-top: 104px;
	margin-bottom: 25px;
	min-height: 80px;
}
#main-cont-title .wrapper {
	padding: 15px 0;
	width: 98%;
	max-width: 1080px;
}
#main-cont-title .wrapper h1 {
	font-size: 24px;
}
#main-cont-title .wrapper h1#headname {
	height: 45px;
	font-size: 24px;
	line-height: 45px;
}
#main-cont-title .wrapper p {
	margin-top: 5px;
	font-size: 14px;
}
#main-cont-title .wrapper h2#headname {
	height: 45px;
	font-size: 24px;
	line-height: 45px;
}

/*---------------------------------------------------- */
/* Breadcrumbs */
/*---------------------------------------------------- */
.rcrumbs {
	margin-bottom: 25px;
	max-width: 1280px;
	width: 96%;
	font-size: 13px;
}

/*---------------------------------------------------- */
/* P */
/*---------------------------------------------------- */
.textbox {
	margin-bottom: 20px;
	width: 98%;
}
.textbox p {
	font-size: 18px;
}
.textbox2 {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 98%;
}
.textbox2 p {
	font-size: 18px;
}

/*---------------------------------------------------- */
/* Coming soon */
/*---------------------------------------------------- */
#coming-soon {
	padding: 35px 0;
	width: 80%;
	max-width: 800px;
}
#coming-soon .waku_coming {
	width: 92%;
}

#coming-soon .waku_coming h2 {
	margin-bottom: 25px;
	font-size: 32px;
}
#coming-soon .waku_coming p {
	font-size: 22px;
}

/*---------------------------------------------------- */
/* Section */
/*---------------------------------------------------- */
/*== Begin ==*/
#sectBegin, #sectSecond, #sectThird, #sectFour, #sectFifth, #sectSixth, #sectSeven {
	padding: 0;
}
#sectFirst {
	padding: 30px 0 0 0;
}
#sect001, #sect002, #sect003, #sect004, #sect005, #sect006, #sect007, #sect008, #sect009, #sect010, #sect011, #sect012 {
	padding: 75px 0;
}
#sect001-t, #sect002-t, #sect003-t, #sect004-t, #sect005-t, #sect006-t, #sect007-t, #sect008-t, #sect009-t, #sect010-t, #sect011-t, #sect012-t {
	padding: 75px 0 0 0;
}
#sect001-b, #sect002-b, #sect003-b, #sect004-b, #sect005-b, #sect006-b, #sect007-b, #sect008-b, #sect009-b, #sect010-b, #sect011-b, #sect012-b {
	padding: 0 0 75px 0;
}
#sect001Half, #sect002Half, #sect003Half, #sect004Half, #sect005Half, #sect006Half, #sect007Half, #sect008Half, #sect009Half, #sect010Half, #sect011Half, #sect012Half {
	padding: 40px 0;
}
#sect001Half-t, #sect002Half-t, #sect003Half-t, #sect004Half-t, #sect005Half-t, #sect006Half-t, #sect007Half-t, #sect008Half-t, #sect009Half-t, #sect010Half-t, #sect011Half-t, #sect012Half-t {
	padding: 40px 0 75px 0;
}
#sect001Half-b, #sect002Half-b, #sect003Half-b, #sect004Half-b, #sect005Half-b, #sect006Half-b, #sect007Half-b, #sect008Half-b, #sect009Half-b, #sect010Half-b, #sect011Half-b, #sect012Half-b {
	padding: 75px 0 40px 0;
}

/*== Main ==*/
.sectMain {
	max-width: 1080px;
	width: 94%;
}
.sectMain2 {
	max-width: 1280px;
	width: 94%;
}
.sectMain3 {
	width: 100%;
}

/*== Waku ==*/
.waku_sect {
	padding-bottom: 60px;
	width: 98%;
}
.waku_sect:last-child {
	padding-bottom: 0;
}
.sectbox {
	padding-bottom: 50px;
	width: 98%;
}
.sectbox:last-child {
	padding-bottom: 0;
}
.waku_area {
	padding-bottom: 45px;
	width: 98%;
}
.waku_area:last-child {
	padding-bottom: 0;
	width: 98%;
}
.areabox {
	padding-bottom: 35px;
	width: 98%;
}
.areabox:last-child {
	padding-bottom: 0;
	width: 98%;
}



}


/* Tablet */
@media all and (max-width: 959px) and (min-width: 600px) {
/*---------------------------------------------------- */
/* Sitewise */
/*---------------------------------------------------- */
#main-cont-title {
	margin-top: 0;
	margin-bottom: 20px;
	min-height: 70px;
}
#main-cont-title .wrapper {
	padding: 12px 0;
	width: 96%;
}
#main-cont-title .wrapper h1 {
	font-size: 20px;
}
#main-cont-title .wrapper h1#headname {
	height: 46px;
	font-size: 20px;
	line-height: 46px;
}
#main-cont-title .wrapper p {
	margin-top: 4px;
	font-size: 12px;
}
#main-cont-title .wrapper h2#headname {
	height: 46px;
	font-size: 20px;
	line-height: 46px;
}

/*---------------------------------------------------- */
/* Breadcrumbs */
/*---------------------------------------------------- */
.rcrumbs {
	margin-bottom: 20px;
	font-size: 12px;
	width: calc(100% - 30px);
}

/*---------------------------------------------------- */
/* P */
/*---------------------------------------------------- */
.textbox {
	margin-bottom: 16px;
	width: 97%;
}
.textbox p {
	font-size: 16px;
}
.textbox2 {
	margin-bottom: 16px;
	margin-top: 16px;
	width: 97%;
}
.textbox2 p {
	font-size: 16px;
}

/*---------------------------------------------------- */
/* Coming soon */
/*---------------------------------------------------- */
#coming-soon {
	padding: 30px 0;
	width: 70%;
	border-radius: 15px;
}
#coming-soon .waku_coming {
	width: 92%;
}

#coming-soon .waku_coming h2 {
	margin-bottom: 18px;
	font-size: 26px;
}
#coming-soon .waku_coming p {
	font-size: 17px;
}

/*---------------------------------------------------- */
/* Section */
/*---------------------------------------------------- */
/*== Begin ==*/
#sectBegin, #sectSecond, #sectThird, #sectFour, #sectFifth, #sectSixth, #sectSeven {
	padding: 0;
}
#sectFirst {
	padding: 20px 0 0 0;
}
#sect001, #sect002, #sect003, #sect004, #sect005, #sect006, #sect007, #sect008, #sect009, #sect010, #sect011, #sect012 {
	padding: 55px 0;
}
#sect001-t, #sect002-t, #sect003-t, #sect004-t, #sect005-t, #sect006-t, #sect007-t, #sect008-t, #sect009-t, #sect010-t, #sect011-t, #sect012-t {
	padding: 55px 0 0 0;
}
#sect001-b, #sect002-b, #sect003-b, #sect004-b, #sect005-b, #sect006-b, #sect007-b, #sect008-b, #sect009-b, #sect010-b, #sect011-b, #sect012-b {
	padding: 0 0 55px 0;
}
#sect001Half, #sect002Half, #sect003Half, #sect004Half, #sect005Half, #sect006Half, #sect007Half, #sect008Half, #sect009Half, #sect010Half, #sect011Half, #sect012Half {
	padding: 30px 0;
}
#sect001Half-t, #sect002Half-t, #sect003Half-t, #sect004Half-t, #sect005Half-t, #sect006Half-t, #sect007Half-t, #sect008Half-t, #sect009Half-t, #sect010Half-t, #sect011Half-t, #sect012Half-t {
	padding: 30px 0 55px 0;
}
#sect001Half-b, #sect002Half-b, #sect003Half-b, #sect004Half-b, #sect005Half-b, #sect006Half-b, #sect007Half-b, #sect008Half-b, #sect009Half-b, #sect010Half-b, #sect011Half-b, #sect012Half-b {
	padding: 55px 0 30px 0;
}

/*== Main ==*/
.sectMain {
	width: 94%;
}
.sectMain2 {
	width: 94%;
}
.sectMain3 {
	width: 100%;
}

/*== Waku ==*/
.waku_sect {
	padding-bottom: 50px;
	width: 97%;
}
.waku_sect:last-child {
	padding-bottom: 0;
}
.sectbox {
	padding-bottom: 40px;
	width: 97%;
}
.sectbox:last-child {
	padding-bottom: 0;
}
.waku_area {
	padding-bottom: 35px;
	width: 98%;
}
.waku_area:last-child {
	padding-bottom: 0;
	width: 98%;
}
.areabox {
	padding-bottom: 25px;
	width: 98%;
}
.areabox:last-child {
	padding-bottom: 0;
	width: 98%;
}


}


/* SP */
@media only screen and (max-width: 599px) {
/*---------------------------------------------------- */
/* Sitewise */
/*---------------------------------------------------- */
#main-cont-title {
	margin-top: 0;
	margin-bottom: 15px;
	min-height: 60px;
	background: url("../images/common/img_sitewise_sp.png") center center no-repeat;
	background-size: cover;
}
#main-cont-title .wrapper {
	padding: 10px 0;
	width: 94%;
}
#main-cont-title .wrapper h1 {
	font-size: 18px;
}
#main-cont-title .wrapper h1#headname {
	height: 40px;
	font-size: 18px;
	line-height: 40px;
}
#main-cont-title .wrapper p {
	margin-top: 4px;
	font-size: 10px;
}
#main-cont-title .wrapper h2#headname {
	height: 40px;
	font-size: 18px;
	line-height: 40px;
}

/*---------------------------------------------------- */
/* Breadcrumbs */
/*---------------------------------------------------- */
.rcrumbs {
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	width: 94%;
}

/*---------------------------------------------------- */
/* P */
/*---------------------------------------------------- */
.textbox {
	margin-bottom: 12px;
	width: 96%;
}
.textbox p {
	font-size: 14px;
}
.textbox2 {
	margin-bottom: 12px;
	margin-top: 12px;
	width: 96%;
}
.textbox2 p {
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Coming soon */
/*---------------------------------------------------- */
#coming-soon {
	padding: 25px 0;
	width: 60%;
	border-radius: 15px;
}
#coming-soon .waku_coming {
	width: 92%;
}

#coming-soon .waku_coming h2 {
	margin-bottom: 13px;
	font-size: 20px;
}
#coming-soon .waku_coming p {
	font-size: 13px;
}

/*---------------------------------------------------- */
/* Section */
/*---------------------------------------------------- */
/*== Begin ==*/
#sectBegin, #sectSecond, #sectThird, #sectFour, #sectFifth, #sectSixth, #sectSeven {
	padding: 0;
}
#sectFirst {
	padding: 10px 0 0 0;
}
#sect001, #sect002, #sect003, #sect004, #sect005, #sect006, #sect007, #sect008, #sect009, #sect010, #sect011, #sect012 {
	padding: 35px 0;
}
#sect001-t, #sect002-t, #sect003-t, #sect004-t, #sect005-t, #sect006-t, #sect007-t, #sect008-t, #sect009-t, #sect010-t, #sect011-t, #sect012-t {
	padding: 35px 0 0 0;
}
#sect001-b, #sect002-b, #sect003-b, #sect004-b, #sect005-b, #sect006-b, #sect007-b, #sect008-b, #sect009-b, #sect010-b, #sect011-b, #sect012-b {
	padding: 0 0 35px 0;
}
#sect001Half, #sect002Half, #sect003Half, #sect004Half, #sect005Half, #sect006Half, #sect007Half, #sect008Half, #sect009Half, #sect010Half, #sect011Half, #sect012Half {
	padding: 20px 0;
}
#sect001Half-t, #sect002Half-t, #sect003Half-t, #sect004Half-t, #sect005Half-t, #sect006Half-t, #sect007Half-t, #sect008Half-t, #sect009Half-t, #sect010Half-t, #sect011Half-t, #sect012Half-t {
	padding: 20px 0 35px 0;
}
#sect001Half-b, #sect002Half-b, #sect003Half-b, #sect004Half-b, #sect005Half-b, #sect006Half-b, #sect007Half-b, #sect008Half-b, #sect009Half-b, #sect010Half-b, #sect011Half-b, #sect012Half-b {
	padding: 35px 0 20px 0;
}

/*== Main ==*/
.sectMain {
	width: 94%;
}
.sectMain2 {
	width: 94%;
}
.sectMain3 {
	width: 100%;
}

/*== Waku ==*/
.waku_sect {
	padding-bottom: 40px;
	width: 96%;
}
.waku_sect:last-child {
	padding-bottom: 0;
}
.waku_sect .sectbox {
	padding-bottom: 30px;
	width: 96%;
}
.waku_sect .sectbox:last-child {
	padding-bottom: 0;
}
.waku_area {
	padding-bottom: 25px;
	width: 98%;
}
.waku_area:last-child {
	padding-bottom: 0;
	width: 98%;
}
.areabox {
	padding-bottom: 15px;
	width: 98%;
}
.areabox:last-child {
	padding-bottom: 0;
	width: 98%;
}



}